<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">0.98749244213104</MDI>
      <MDI key="STATISTICS_MEAN">0.014297174483496</MDI>
      <MDI key="STATISTICS_STDDEV">0.072593960651718</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">5.2698831231032E-03</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
